MediaWiki:Common.css: Difference between revisions

From Avi's Drug Diary
No edit summary
No edit summary
Line 6: Line 6:
#ca-talk {
#ca-talk {
     display: none;
     display: none;
}
.druglist th,
.druglist td {
    padding: 4px 8px;
}
.druglist {
    width: auto;
}
}

Revision as of 15:59, 5 August 2026

/* CSS placed here will be applied to all skins */
#footer, #mw-footer, #mw-footer-container {
    display: none;
}

#ca-talk {
    display: none;
}

.druglist th,
.druglist td {
    padding: 4px 8px;
}

.druglist {
    width: auto;
}